
D4Science Infrastructure - Task #8660

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

tabular-data-manager service to test : tabulardata-devnext-d.dev.d4science.org

May 17, 2017 10:35 AM - Roberto Cirillo

Status: Closed Start date: May 17, 2017

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Related to D4Science Infrastructure - VM Creation #8563: Move tabulardata ser... Closed May 12, 2017

Has duplicate D4Science Infrastructure - Task #8435: tabular-data-manager ser... Closed May 09, 2017

Blocked by D4Science Infrastructure - VM Creation #7702: Provide new VM for h... Closed Mar 23, 2017

History

#1 - May 17, 2017 10:36 AM - Roberto Cirillo

- Related to VM Creation #8563: Move tabulardata service instance on a new VM called tabulardata-devnext.d4science.org added

#2 - May 18, 2017 10:27 AM - Roberto Cirillo

- Has duplicate Task #8435: tabular-data-manager service to update : gcube@node7.d.d4science.research-infrastructures.eu added

#3 - May 19, 2017 03:22 PM - Lucio Lelii

- Blocked by VM Creation #7702: Provide new VM for hosting tabulardata service in devsec VO added

#4 - May 19, 2017 03:22 PM - Lucio Lelii

- % Done changed from 0 to 40

#5 - Oct 10, 2017 10:28 AM - Lucio Lelii

- Status changed from New to Closed

- % Done changed from 40 to 100
